Subject: Ticket Assigned - 9564466809 update number WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 11 Apr 2022 14:58:22 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9564466809 update number WWD Shijas                    Hii           06:42 PM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:42 PM, 11th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:42 PM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:42 PM, 11th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:42 PM, 11th Apr                     Shijas                    05430
 59573           06:42 PM, 11th Apr                     Shijas                    My mobile number is wrongly updated in delivery address and I have found this and requested to update this two days back through your contact us option  You guys did not update it and delivery guy was trying to reach me in wrong number updated in delivery address. However my correct mobile number was updated in my account details.  So so upset with the delivery service of home box and my family has to go through a tough times because of a mistake from HomeBox  Atleast try to deliver by tomorrow   My mobile number is 0581600185 and order number is 9564466809           06:42 PM, 11th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:44 PM, 11th Apr                   New               
     If you have any pictures that you would like to share, please do that.            06:44 PM, 11th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:44 PM, 11th Apr                   Ahmed                   Kindly allow me few moments so I can check the details of the issue           06:47 PM, 11th Apr                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           06:53 PM, 11th Apr                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team. It does take some time for them to process and action this. Kindly bear with us. As soon as we get an up
 date, I will provide you with the resolution.           06:53 PM, 11th Apr                     Shijas                    But my family had to sleep on floor till that time, requesting you to kindly prioritize this..I have requested to update my mobile number also through ur call centre now..           06:56 PM, 11th Apr                     Shijas                    Kindly ask them to deliver it tomorrow           06:56 PM, 11th Apr                   Ahmed                   We will make sure to resolve the issue update the number and arrange your order delivery as soon as possible.           06:57 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4161422